www.cendio.com
Bug 4751 - Change the document title for the HTML5 client
: Change the document title for the HTML5 client
Status: CLOSED FIXED
: ThinLinc
Web Access
: trunk
: PC Unknown
: P2 Normal
: 4.1.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-07-15 11:09 by
Modified: 2013-10-24 11:02 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-07-15 11:09:47
At the moment the document title is simply "ThinLinc" we should change it to 

"<rfb-name> - ThinLinc"

to match the other clients and to make it easier to identify the session if for
example the user has multiple sessions active in different tabs of the browser.
------- Comment #1 From cendio 2013-07-18 17:45:39 -------
Fixed in revision 27709.
------- Comment #2 From cendio 2013-10-15 16:35:16 -------
Looks good, tested on iPad and desktop browser. Closing.